mtx-flac(1)

NAME
mtx-flac

SYNOPSIS
mtxrun --script flac [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
ConTeXt Flac Helpers

OPTIONS

--collect
    collect albums in xml file

--pattern
    use pattern for locating files

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net